/* Move down content because we have a fixed navbar that is 50px tall */
/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap'); */
@import url('https://fonts.cdnfonts.com/css/segoe-ui-4');

html, body{
    margin:0px;
    padding:0px;
    font-family: 'Segoe UI', sans-serif;
}

.navbar {
    height:70px;
}

.body-content {
    padding: 0;
}

.button_our {
    padding: 10px;
    cursor: pointer;
    width: 150px;
    text-align: center;
}

.button_our_inline {
    display: inline-block;
    padding: 10px;
    cursor: pointer;
    width: 150px;
    text-align: center;
    margin-top: 4px;
}

.button_our_inline_wider {
    display: inline-block;
    padding: 10px;
    cursor: pointer;
    width: 250px;
    text-align: center;
}

.button_inline {
    display: inline-block!important;
	margin-top: 5px;
}

.nopointer {
  cursor: auto!important;
  color: red;
  font-weight: bold;
}

.button_blue {
    color: #0677b4;
    background-color: #fff;
    border: 1px solid #0677b4;
    font-weight: normal;
}

.button_blue:hover {
    border: 2px solid #0677b4;
    font-weight: bold;
}

.button_grey {
    color: white;
    background-color: #8B8B8B;
}

.button_grey:hover {
    background-color: #5D5D5D;
}

.button_light_grey {
    color: black;
    background-color: #E9E9E9;
}

.button_light_grey:hover {
    color: white;
    background-color: #BABABA;
}

.btnw {
    width: 50px!important;
    padding: 5px;
}

.btn_flat {
    display: inline-block;
    width: 120px;
    padding: 7px;
    cursor: pointer;
	margin-top: 7px!important;
}

.btn_flaty {
    display: inline-block;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
}

.anyinline {
    float: left;
    width: 110px;
}

.anyinlineright {
    float: right;
    width: 110px;
}

.anyinlinebreak {
    padding-top: 7px;
}

.margleft {
    margin-left: 15px;
}

.headingconfirm {
    margin-bottom: 10px;
    font-size: 140%;
    color: #0667b4;
}

.typageproduct {
    margin-bottom: 10px;
    font-size: 120%;
}

#specialparttc .headingconfirm {
    margin: 20px 0;
}

.bold {
    font-weight: bold;
}

.separator {
    height: 2px;
    width: 100%;
    margin: 20px auto;
    border-bottom: solid 2px #CECECE;
}

.linkour {
    color: black;
    text-decoration: none;
}

.docimg {
    margin: 10px auto;
}

.headingsmaller {
    margin: 15px 0px 5px;
    font-weight: bold;
    font-size: 110%;
}

.margintop30 {
    margin-top: 30px!important;
}
.margintop10 {
    margin-top: 10px!important;
}

.footimg {
    position:fixed;
    bottom:10px;
    width:100%;
    height: 10%;
    text-align:center;
}

.footimg img {
    margin: 0px 20px;
    display: inline-block;
    max-height: 100%;
    width: auto;
}

@media screen and (max-width: 500px) {
  .footimg img {
    margin: 0px 2%;
    display: inline-block;
    width: 25%;
    height: auto;
  }
}

.confrow {
    /* text-align: left; */
    font-weight: bold;
}

.confirmation_row {
    margin-top: 4px;
}

.maincolor {
    color: #0667b4;
}

.leftline {
    border-left: 1px solid #CCC;
}

.buttonselect {
    width: 40px;
    background: white;
}

.btnabsbottom {
    position: relative;
    bottom: 10px;
}

.fullscreen{
    width: 100%!important;
    height:100vh;
    position: absolute;
    background-color: transparent;
}

.overlay {
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
}

.overlaypay {
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
}

.centerpage {
    position: absolute;
    top:50%;
    left:50%;
    width: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.centerpage div {
    font-size: 2em;
}

.img_holder {
    position: absolute;
    top:0px;
    right:0px;
    height: 100%;
    width: 100%;
}

.img_stay {
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 100%;
    width: auto;
}

.bcgr_blue_gradient {
    background: -moz-linear-gradient(left, rgba(53,200,248,1) 0%, rgba(53,200,248,1) 20%, rgba(53,200,248,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(53,200,248,1) 0%,rgba(53,200,248,1) 20%,rgba(53,200,248,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(53,200,248,1) 0%,rgba(53,200,248,1) 20%,rgba(53,200,248,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0667b4', endColorstr='#000667b4',GradientType=1 ); /* IE6-9 */
}

.left_blue {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 50%;
    height: 100%;
    background:  rgba(53,200,248,1);
}

.grad_part {
    position: absolute;
    top:0px;
    left:49%;
    width: 20%;
    height: 100%;
}


/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"],
select {
    width: 100%;
    height:30px;
    color:darkslategrey!important;
}

input:disabled{
    color:darkgrey!important;
}

.buttons {
    margin-left:20px;
}

.center {
    margin: auto;
    text-align: center;
}

.margin_25 {
    margin-left:25px;
}

.margin_top {
    margin-top: 40px;
}

.img_responsive_header {
    height: 45px;
    width: auto;
}

.navbar_payment {
    position: absolute;
    top:0px;
    left:0px;
    right: 0px;
	background-color: rgba(0,0,0,.7);
	border: none;
	margin-bottom: 0;
	padding: 7px 0;
	border-radius: 0;
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    z-index: 100;
}

.header_img {
    display: table-cell;
    vertical-align: middle;
  margin: 0 10px;
}

.header_img_2 {
    margin: 12px 10px;
    text-align: center;
}

.header_text {
	color: #fff;
    font-size: 16px;
    display: table-cell;
    vertical-align: middle;
}

.textleft {
    text-align: left!important;
}


.header_ty_img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 7px;
}

.navbar_brand {
  -webkit-text-decoration: none; /* Safari */
   text-decoration-line: none; 
}

.langselector {
    color: white;
    margin-top: 8px;
    cursor: pointer;
}

.center_screen_first {
    position: absolute;
    max-width: 1230px;
    max-height:70%;
    overflow-y: scroll;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

.center_screen {
    position: absolute;
    max-width: 820px;
    max-height:75%;
    overflow-y: scroll;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

.center_screen_new {
    position: absolute;
    max-width: 820px;
    max-height:75%;
    overflow-y: scroll;
    top:135px;
    left:50%;
    transform: translate(-50%, 0%);
}

.center_screen_sucess {
    position: absolute;
    max-width: 820px;
    overflow-y: scroll;
    top:70px;
    bottom:0;
    left: 50%;
    transform: translate(-50%, 0%);
}

.center_screen_smaller {
    position: absolute;
    width: 50%;
    top:20%;
    left:50%;
    transform: translate(-50%, 0%);
}

.backround_pay {
    background: linear-gradient(
        to right, 
        rgba(255,255,255,0.95) 0%, 
        rgba(255,255,255,0.95) 66%, 
        rgba(198,198,198,0.95) 66%, 
        rgba(198,198,198,0.95) 100%
      );
    padding: 20px;
}

.backround_pay_normal {
    background: rgba(255,255,255,0.95);
    padding: 20px;
}

.biggerpadding {
    padding:40px 60px;
}

.pl2 {
    margin-right: 10px;
    padding: 20px;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 3px 18px;
  padding: 3px 1.5rem;
  clear: both;
  font-weight: normal;
  color: #292b2c;
  text-align: inherit;
  white-space: nowrap;
  background: none;
  border: 0;
}
.dropdown-item:focus, .dropdown-item:hover {
  color: #1d1e1f;
  text-decoration: none;
  background-color: #f7f7f9;
}
.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #199ce8;
}
.dropdown-item.disabled, .dropdown-item:disabled {
  color: #636c72;
  cursor: not-allowed;
  background-color: transparent;
}

.jumbotron {
    width:100%;
    background-color:#333;
    padding:20px;
}

.jumbotron h2 {
    width:25%;
    text-align:left;
    color:white;
    display:inline-block;
    vertical-align:middle;
}

.jumbotron img {
    width:14%;
    margin:0 7%;
    height:auto;
    display:inline-block;
}

.green_text {
    color:#17a304;
}

.getbtn {
    margin-top:20px;
    display:inline-block;
    margin-bottom:40px;
}

footer {
    position:fixed;
    width:100%;
    text-align:center;
    bottom:0px;
    left:0px;
    background-color:#333;
    color:white;
    padding:12px 0 8px;
}

.modal-header {
   background:#333!important;
}

.modal-header h4{
    color:#17a304;
}

.modal-header button {
    color:white;
}

.hideit {
    display:none!important;
}

.showit {
    display:inherit;
}

.customerdata {
    font-style: italic;
}

.align-right {
    text-align: right;
}

.align-right2 {
    text-align: right;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-left2 {
    text-align: left;
}

.margin_tb {
    margin: 5px auto;
    width: 100%;
}

.margin_tb_big {
    margin-top:20px;
    height: 40px;
    width: 100%;
}

.margin_tb_conf {
    margin: 15px auto;
    width: 100%;
}

.margin_big {
    margin:20px auto;
}

.space_conf {
    height: 20px;
}

.hide {
    display: none;
}

.bg_darkgray {
    background-color: transparent;
}

.error_input {
    border-color: #7f0000;
    box-shadow: 0 0 15px #7f0000;
}

.validate_input {
    border-color: #F08080;
    box-shadow: 0 0 15px #F08080;
}

.input_OK {
    border-color: #0B6623;
    box-shadow: 0 0 15px #0B6623;
}

.noprint {
    display: block;
}

.justprint {
    display: none;
}

.endprod1 {
    display: inline;
    font-weight: bold;
}

.endprod2 {
    display: inline;
    font-style: italic;
}

.downloadlinks a {
    font-style: italic;
    text-decoration: underline;
    color: black;
}

.invoiceitem {
    margin-bottom: 15px;
}

.nameitem {
    float:left;
    width: 60%;
}

.priceitem {
    margin-left: 60%;
    text-align: right;
}

/* Responsive: Portrait tablets and up */
@media screen and (max-width: 991px) {
    
    .align-left {
        text-align: center;
    }

    .align-right {
        text-align: center;
    }
    
    .center_screen_first {
        position: absolute;
        width: 90%;
        top:20%;
        left:50%;
        transform: translate(-50%, 0%);
    }

    .center_screen {
        position: absolute;
        width: 90%;
        top:50%;
        left:50%;
        transform: translate(-50%, 0%);
    }

    .center_screen_new {
        position: absolute;
        top:75px;
        transform: translate(-50%, 0%);
    }
    
    .center_screen_sucess {
        width: 90%;
    }
    
    .bg_darkgray {
        background-color: darkgray;
    }
    
    .backround_pay {
        background: rgba(255,255,255,0.95);
    }
}

@media print {
   .fullscreen {
       display: none;
    }

    .noprint {
        display: none;
    }

    .justprint {
        display: block;
    }
    
    .center_screen {
        max-width: 100%;
        width: 100%;
        max-height:100%;
        overflow: auto;
        top:10%;
        left:50%;
        transform: translate(-50%, 0%);
    }

    .center_screen_new {
        position: absolute;
        top:75px;
        transform: translate(-50%, 0%);
    }
    
    .backround_pay_normal {
        background: rgba(255,255,255,1);
        padding: 0px;
    }

    .biggerpadding {
        padding:0px;
    }
    
    .col-md-7 {
        float: none;
        display: inline-block;
        width: 58%!important;
        background-color: black;
    }
    
    .col-md-5 {
        float: none;
        display: inline-block;
        width: 38%!important;
    }
}

.mmheader {
	position: absolute;
	top:0;
	left:0;
	right:0;
	width: 100%;
	height:60px;	
    -moz-box-shadow: inset 0 -10px 10px -10px #000000;
    -webkit-box-shadow: inset 0 -10px 10px -10px #000000;
    box-shadow: inset 0 -10px 10px -10px #000000;
}

.mmheader img {
	text-align: center;
	position: absolute;
	left:50%;
	top:50%;
    transform: translate(-50%, -50%);
}

.genderselect {
	display: inline-block;
	padding-right: 20px;
}

.mmbottomtexts {
	margin: 15px 0;
}

.redfont {
	color: red;
}

.btnbtm {
	position: relative;
	margin: 20px auto;
	width: 100%;
	height: 30px;
	text-align: center;
}

.buttonblack {
	position: absolute;
	background-color: black;
	color: white;
	left:50%;
    transform: translate(-50%, 0%);
}

.buttonblack:before, .buttonblack:after {
    border-right: 2px solid;
    content: '';
    display: block;
    height: 8px;
    margin-top: -6px;
    position: absolute;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    right: 10px;
    top: 50%;
    width: 0;
}

.buttonblack:after {
    margin-top: -1px;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.buttonblack:hover, .buttonblack:focus,
.buttonblack:hover:before, .buttonblack:hover:after,
.buttonblack:focus:before, .buttonblack:focus:after {
    color: #656565;
}

.centerscreemmm {
    position: absolute;
    max-width: 1230px;
  max-height:70vh;
  overflow: scroll;
  top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    background: #f2f2f2;
    padding: 20px;
}

.overlayterms {
    position: relative;
    background-color: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    padding: 70px 0px;
}

.termsdisplay {
    position: relative;
    width: 80%;
    margin: 0px auto;
    padding: 90px 25px 25px;
    background-color: white;
}

.termsdisplayweb {
	position: absolute;
	top:10%;
	left:10%;
	right:10%;
	bottom:10%;
	background-color: white;
}

.tcclose {
  position: absolute;
  bottom: 10%;
  
    left:50%;
    transform: translate(-50%, 0%);
}
@media screen and (max-width: 500px) {
    .tcclose {
      position: absolute;
      height: 60px;
      background-color: white;
      width: 100%;
      bottom: -5px;

        left:50%;
        transform: translate(-50%, 0%);
    }
  
  .tcclose div {
      margin-top: 10px
    }
}




@media screen and (max-width: 500px) {
    .termsdisplay {
        
    }
  
  

  .termsdisplayweb {
        top:0%;
      left:0%;
      right:0%;
      bottom:0%;
    }
}

.termsheader {
    margin: 20px 0;
    font-size: 200%;
	text-align: center;
}

.termsclose {
  margin: 10px 20px;
  font-size: 200%;
  text-align: right;
  cursor: pointer;
}

.termsdescription {
    margin: 20px 0;
	text-align: center;
	font-weight: bold;
}

.termstext {
	position: absolute;
	top: 50px;
	bottom:0px;
	left:0px;
	right: 0px;
	padding: 20px;
	overflow-y: scroll;
}

.termstext_old {
    padding: 10px;
}

.termstexthtml {
	position: absolute;
	top: 110px;
	bottom:150px;
	left:0px;
	right: 0px;
	padding: 20px;
	overflow-y: scroll;
}

.termsagree {
	position:absolute; 
	bottom:0; 
	left:50%; 
	transform: translate(-50%, 0); 
	padding: 20px; 
	background-color:#cacaca; 
	color:black; 
	width:100%; 
	text-align:center;
}

.mmtermstext {
	position: absolute;
	top: 70px;
	bottom:10%;
	left:20px;
	right: 20px;
	padding: 10px;
	overflow-y: scroll;
}

.mmtermsagree {
	position:absolute; 
	bottom:0; 
	left:50%; 
	transform: translate(-50%, 0); 
	padding: 20px; 
	background-color:#cacaca; 
	color:black; 
	width:100%; 
	text-align:center;
}

.card-number,
.cvv-input input,
.month select,
.year select {
    font-size: 14px;
    font-weight: 100;
    line-height: 14px;
}
 
.card-number,
.month select,
.year select {
    font-size: 14px;
    font-weight: 100;
    line-height: 14px;
}

.card-number {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 20px;
    border: 2px solid #e1e8ee;
    border-radius: 6px;
}

.month select,
.year select {
    width: 45%;
    margin-bottom: 20px;
    padding-left: 20px;
    border: 2px solid #e1e8ee;
    border-radius: 6px;
    background: url('caret.png?ver=45') no-repeat;
    background-position: 85% 50%;
    -moz-appearance: none;
    -webkit-appearance: none;
}
 
.month select {
    float: left;
}
 
.year select {
    float: right;
}

.cvv-input input {
    float: left;
    width: 45%;
    padding-left: 20px;
    border: 2px solid #e1e8ee;
    border-radius: 6px;
    background: #fff;
}
 
.cvv-details {
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
    float: right;
    margin-bottom: 20px;
}
 
.cvv-details p {
    margin-top: 6px;
}



@media screen and (max-width: 500px) {
    .center_screen_first {
        position: absolute;
        width: 90%;
        top:15%;
        left:50%;
        transform: translate(-50%, 0%);
    }
}

.hidemobile {
  display: table-cell;
}
@media screen and (max-width: 500px) {
    .hidemobile {
        display: none;
    }
}



.header_left {
  float: left;
  width: 66.66666667%;
  display: table;
  margin-top: 7px;
}
@media screen and (max-width: 500px) {
    .header_left {
        width: 50%;
    }
}

.header_right {
  float: left;
  width: 33.33%;
}
@media screen and (max-width: 500px) {
    .header_right {
        width: 50%;
    }
}

.orange {
  color: #ec6d05;
}

.partnerlogo {
  display: none;
}

.footimgfive {
  display: flex;
  flex-wrap: nowrap;
   justify-content: center;
  align-items: center;
  align-content: center;
  margin-top: 20px;
    width:100%;
    height: 70px;
    text-align:center;
}
@media screen and (max-width: 500px) {
  .footimgfive {
    margin-top: 20px;
    width:100%;
    height: 70px;
    text-align:center;
  }
}

.footimgfive img {
    flex-grow: 0;
    margin: 0px 20px;
    display: inline-block;
    max-height: 100%;
    width: auto;
}

@media screen and (max-width: 500px) {
  .footimgfive img {
    margin: 0px 2%;
    display: inline-block;
    width: 13%;
    height: auto;
  }
}

.footimgfive a {
    display: inline-flex;
    height: 100%;
    width: auto;
}

.center_screen_homeoffice {
  position: absolute;
     width: 102%;
     max-width: 102%;
/*    min-height:100vh;*/
/*      overflow-y: scroll;*/
      margin-top:70px;
      left:-1%;
      transform: translate(0%, 0%);
}

@media screen and (max-width: 500px) {
  .center_screen_homeoffice {
      width: 102%;
     max-width: 102%;
/*
      height: 100%;
    max-height:100%;
*/
/*      overflow-y: scroll;*/
      margin-top:70px;
      left:-1%;
      transform: translate(0%, 0%);
  }
}

.backround_pay_homeoffice {
    background: rgba(255,255,255,0.95);
    padding: 90px 30px 30px 30px;
/*  font-size: 12px;*/
}
@media screen and (max-width: 500px) {
  .backround_pay_homeoffice {
      
    padding: 90px 50px 0 50px;
  }
}

.darkbackground {
  background-color: #353535;
  color: white;
  padding: 90px 25px 25px 5vw;
  display: inline-block;
  text-align: right;
}

@media screen and (max-width: 500px) {
  .darkbackground {
  text-align: center;
  width: 100%;
    padding: 90px 50px 20px 50px;
  }
}

.confrow {
  /* padding-right: 0px;
  padding-left: 0px; */
}

.normalbackground_bigpad {
  color: black;
  padding: 90px 5vw 25px 25px;
  vertical-align: top;
}

.normalbackground_bigpad1 {
  color: black;
  padding: 90px 5vw 25px 25px;
  width: 49%;
  display: inline-block;
  vertical-align: top;
}

@media screen and (max-width: 500px) {
.normalbackground_bigpad1 {
  width: 80%;
  }
}

.normalbackground {
  color: black;
  padding: 10px 25px;
  width: 49%;
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 500px) {
  .normalbackground {
  padding: 20px 25px 10px 25px;
    width: 100%;
  }
}

.normalbackgroundleft {
  color: black;
  padding: 90px 25px 25px 25vw;
  width: 50%;
  display: inline-block;
  text-align: right;
}

.posabstop {
  position: absolute;
  top:20px;
}

.posreltop {
  position: relative;
  top:20px;
}

.posabsleft {
  left:0;
}

.posabsright {
  right:0;
}

.posabscenter1 {    
  left: 55%;
  transform: translate(-50%, 0%);
}
@media screen and (max-width: 500px) {
  .posabscenter1 {  
    left: 10%;
     transform: translate(0%, 0%);
  }
}


.colourred {
  color: red;
}

.bold {
  font-weight: bold;
}

.margintop15 {
    margin-top: 15px;
}

.partheading {
  margin: 0 0 10px 0;
  font-size: 24px;
}

.left_blue {
    position: absolute;
    left: 50%;
    top: 0px;
    width: 50%;
    height: 100%;
    background:  rgba(0,0,0,1);
}

.img_holder {
    position: absolute;
    top: 0px;
    right: auto;
  left:0;
    height: 100%;
    width: 100%;
}

.img_stay {
    position: absolute;
    right: auto;
  left:0;
    bottom: 0px;
    height: 100%;
    width: auto;
}



.grad_part {
    position: absolute;
    top:0px;
    left:auto;
    right:49%;
    width: 20%;
    height: 100%;
}

.bcgr_blue_gradient {
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 80%, rgba(0,0,0,1) 100%); /* FF3.6-15 
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 80%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 80%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}

.navbar_payment {
    background-color: rgba(255,255,255,1);
}

.langselector {
  color: black;
}

.header_text {
	color: #000;
}

.partnerlogo {
  display: block;
  position: absolute;
  top:0;
  left:0;
  right:0;
  background-color: black;
  height: 60px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.underline {
  text-decoration: underline;
}

.paymentpageheader {
  position: absolute;
  background-color: #0667b4;
  color: white;
  /* color: #0667b4; */
  display: block;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  z-index: 10;
  width: 100%;
    height: 68px;
      top:0px;
      left:0%; }
@media screen and (max-width: 500px) {
  .paymentpageheader {
  width: 102%;
  left:-1%; }
}

.paymentpageheader img {
  height:2em;
  width: auto;
  margin: 10px;
}


.thankyoupageheader {
    color: #0667b4;
    display: block;
    padding: 10px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    z-index: 10;
    width: 100%;
        margin: 0px 0px 12px; 
    }
  @media screen and (max-width: 500px) {
    .thankyoupageheader {
    width: 102%;
    left:-1%; }
  }

.nopadding {
    padding: 0px!important;
  }


.upper {
  text-transform: uppercase;
}

#fist_part_mobile {
  margin-bottom: 30px;
}

.inputcont {
  max-width: 750px;
}

.partnerplace {
  display: none;
}

.invalid_feedback {
  font-size: 80%;
  color: #d51900;
}

.flexdiv {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.flexitem1 {
    flex-grow: 1;
}

.flexitem4 {
    flex-grow: 5;
}

.mr20 {
    margin-right: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb50 {
    margin-bottom: 50px;
}


.flexrow {
    display: flex;
    flex-direction: row;
}

.logo_terms {
    position: absolute;
    top: 20px;
    left: 20px;
}

.logo_terms_alone {
    display: block;
    text-align: center;
}

.logo_terms_alone img {
    height: 70px;
    width: auto;
}

.termstextnew {
    max-width: 760px;
    margin: auto;
}

.termstt h1 {
    color: #0667b4;
    font-style: normal;
    font-weight: bold;
    font-size: 12pt;
    margin-top: 20px;
    line-height: 1.2 !important;
}

.termstt h2 {
    color: #0667b4;
    font-style: normal;
    font-weight: bold;
    font-size: 12pt;
    margin-top: 20px;
    line-height: 1.2 !important;
}

.termstt h3:before {
    content: "\25CF   ";
    color: #0667b4;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-size: 20pt;
}

.termstt table, .termstt tbody {
    vertical-align: top;
    overflow: visible;
    width: 80%;
    text-align: center;
    border-spacing: 0px;
    margin: 16px auto;
}

@media screen and (max-width: 480px) {
	.termstt table, .termstt tbody {
    
        width: 100%;
}}

.termstt table, .termstt th, .termstt td {
    border: 1px solid black;
    border-collapse: collapse;
}

.termstt tr {
    height: 30px;
}

.termstt a {
    color: #0667b4;
}

.logo_terms .img_responsive_header {
    height: 60px;
    width: auto;
}
@media screen and (max-width: 1240px) {
    .logo_terms .img_responsive_header {
        height: 35px;
        width: auto;
    }
}
@media screen and (max-width: 890px) {
    .logo_terms .img_responsive_header {
        display: none;
    }
}

.specialparttc {
    margin-bottom: 12px;
}

.specialparttc .headingconfirm {
    color: #0667b4;
    font-style: normal;
    font-weight: bold;
    font-size: 12pt;
    margin-top: 20px;
    line-height: 1.2 !important;
}

.specialparttc .special {
    display: flex;
    flex-wrap: wrap;
}

.specialparttc .separate_block {
    flex: 50%; /* or - flex: 0 50% - or - flex-basis: 50% - */
  /*demo*/
    margin-bottom: 10px;
}

.thankyoutext {
    padding-top: 18px;
    font-size: 21px;
}

.anteco_payment {
    /* display: flex;
    flex-direction: row; */
    margin-top: 80px;
    padding: 10px 0px;
}


.anteco_payment_end {
    max-width: 740px;
    margin-left: auto;
    margin-right: auto;
}

.mt20 {
    margin-top: 20px;
}

.flexchild1 {
    /* flex-grow: 1;
    flex-shrink: 1; */
    width: 42%;
    display: inline-block;
    margin: 0 0 0 2%;
    vertical-align: top;
}

.flexchild2 {
    /* flex-grow: 2;
    flex-shrink: 1; */
    width: 52%;
    display: inline-block;
    margin: 0 2% 0 0;
    vertical-align: top;
}

.product_box {
    text-align: right;
    padding: 20px;
    border-top: 10px solid #0667b4;
    border-left: thin solid #0667b4;
    border-right: thin solid #0667b4;
    border-bottom: thin solid #0667b4;
    margin-bottom: 10px;
  }



.order_summary {
    color: black;
    vertical-align: top;
  }



.mychecbox {
    margin-top: 15px;
    margin-left: 20px;
}

.moreOptions label{
    width: 85px;
}

.width50right {
    width: 50%;
    margin-left: 50%;
}

.buttonMoreOptions {
    cursor: pointer;
}
.moreOpen:after {
    content: "▼";
    padding-left: 0.5em;
}
.moreClose:after {
    content: "▲";
    padding-left: 0.5em;
}
#paymentsummary_refresh img {
    height:36px;
    width:36px;
}


.footer_img {
    margin: 65px auto 0;
    width: 100%;
    text-align: center;
}

.footer_img img {
    height: 75px;
    width: auto;
}